---
name: comment_on_files
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121429
rollout_issue_url:
milestone: '16.1'
type: development
group: group::code review
default_enabled: false
